framework:
    secret: '%env(APP_SECRET)%'
    #csrf_protection: true
    #http_method_override: true

    # Enables session support. Note that the session will ONLY be started if you read or write from it.
    # Remove or comment this section to explicitly disable session support.
    session:
        #handler_id: Symfony\Component\HttpFoundation\Session\Storage\Handler\PdoSessionHandler
        cookie_httponly: false
        cookie_secure: auto
        cookie_samesite: lax
        #gc_probability: ~#

    #esi: true
    #fragments: true
    php_errors:
        log: true

    validation: { enabled: true, enable_annotations: true }
